#!/bin/sh
# GNU gnulib localizations.
# This file is in the public domain.
#
# Script for cleaning all autogenerated files.

test ! -f Makefile || make distclean
rm -rf autom4te.cache

# Brought in by autopoint.
rm -f ABOUT-NLS
rm -f config.rpath
rm -f m4/gettext.m4
rm -f m4/build-to-host.m4
rm -f m4/host-cpu-c-abi.m4
rm -f m4/iconv.m4
rm -f m4/intlmacosx.m4
rm -f m4/lib-ld.m4
rm -f m4/lib-link.m4
rm -f m4/lib-prefix.m4
rm -f m4/nls.m4
rm -f m4/po.m4
rm -f m4/progtest.m4
rm -f po/Makefile.in.in
rm -f po/remove-potcdate.sed

# Generated by aclocal.
rm -f aclocal.m4

# Generated by autoconf.
rm -f configure

# Fetched from the Translation Project.
rm -f po/*.po

# Copied from elsewhere.
rm -f COPYING
rm -f po/Makevars
rm -f po/gnulib.pot

# Generated or brought in by automake.
rm -f Makefile.in
rm -f m4/Makefile.in
rm -f INSTALL
rm -f compile
rm -f install-sh
rm -f missing
rm -f config.guess
rm -f config.sub
rm -f po/POTFILES.in
rm -f po/LINGUAS
rm -f po/stamp-po
rm -f po/*.gmo
